package com.bjsxt.exception;

public class UsersException extends RuntimeException {
    public UsersException() {
        super();
    }

    public UsersException(String message) {
        super(message);
    }

    public UsersException(String message, Throwable cause) {
        super(message, cause);
    }
}
